Subject: Re: [PATCH] mac80211: aes_ccm: move struct aead_req off the stack

From: Johannes Berg <[email-masked]>
Date: Fri, 14 Oct 2016 15:11:18 +0200

On Fri, 2016-10-14 at 15:10 +0200, Johannes Berg wrote:
> > 
> > So use kzalloc
> 
> Do we really need kzalloc()? We have things on the stack right now,
> and don't initialize, so surely we don't really need to zero things? 

Err, never mind, I'm an idiot - we *do* initialize to 0, of course.

johannes